Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 26 Dec 2022 11:04:04 -0700 (MST)

Invalid phone number and the customer doesn't have a mind body account. Can someone please follow-up on the email? Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Sunday, December 25, 2022 8:34:46 PM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: December 25, 2022 at 9:02:51 AM EST 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Natalie Robinson 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(161) 731-2730 
	Comments 
		Hello, 

I made several attempts via phone to schedule spa packages. I was given the wrong scheduling number and I have called the main several times. I am attempting to schedule spa packages as Christmas gifts. As the holiday is today that was not feasible. I am looking to schedule a two-mini day of release packages or a duo. Please have someone call me back. After the holiday thank you. 

BQ_END